<ART ID="1230004" PID="2703" JID="146" BPAGE="1230004-1" EPAGE="1230004-20" PII="S0217732312300042" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASTROPHYSICAL UNCERTAINTIES ON DIRECT DETECTION EXPERIMENTS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANNE M.</FNM>
<SNM>GREEN</SNM>
<EAD>anne.green@nottingham.ac.uk</EAD>
<X-REF REFID="S0217732312300042AF001"></X-REF>
</AUT>
<AFF ID="S0217732312300042AF001">School of Physics and Astronomy, University of Nottingham, University Park, Nottingham, NG7 2RD, <CNY>UK</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 December 2011</RE>
<![CDATA[<PUB>12 January 2012</PUB>]]>
</HIST>
<ABST>
<P>Direct detection experiments are poised to detect dark matter in the form of weakly interacting massive particles (WIMPs). The signals expected in these experiments depend on the ultra-local WIMP density and velocity distribution. Firstly we review methods for modeling the dark matter distribution. We then discuss observational determinations of the local dark matter density, circular speed and escape speed, and the results of numerical simulations of Milky Way-like dark matter halos. In each case we highlight the uncertainties and assumptions made. We then overview the resulting uncertainties in the signals expected in direct detection experiments, specifically the energy, time and direction dependence of the event rate. Finally we conclude by discussing techniques for handling the astrophysical uncertainties when interpreting data from direct detection experiments.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>direct detection experiments</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>95.35.+d</KWD>
<KWD>98.35.Gi</KWD>
</KWDG>
</FRONT>
</ART>
