<ART ID="1250020" PID="2703" JID="146" BPAGE="1250020-1" EPAGE="1250020-9" PII="S0217732312500204" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROTON INELASTIC DIFFRACTION BY A BLACK NUCLEUS AND THE SIZE OF EXCITED NUCLEI</MTI>
<RTI>Proton Inelastic Diffraction by a Black Nucleus</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KEI</FNM>
<SNM>IIDA</SNM>
<EAD>iida@kochi-u.ac.jp</EAD>
<X-REF REFID="S0217732312500204AF001"></X-REF>
<X-REF REFID="S0217732312500204AF002"></X-REF>
</AUT>
<AFF ID="S0217732312500204AF001">Department of Natural Science, Kochi University, Kochi 780-8520, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732312500204AF002">RIKEN Nishina Center, RIKEN, 2-1 Hirosawa, Wako-shi, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>SHINYA</FNM>
<SNM>KOIDE</SNM>
<X-REF REFID="S0217732312500204AF003"></X-REF>
</AUT>
<AFF ID="S0217732312500204AF003">Department of Natural Science, Kochi University, Kochi 780-8520, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>AKIHISA</FNM>
<SNM>KOHAMA</SNM>
<X-REF REFID="S0217732312500204AF004"></X-REF>
</AUT>
<AFF ID="S0217732312500204AF004">RIKEN Nishina Center, RIKEN, 2-1 Hirosawa, Wako-shi, Saitama 351-0198, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>KAZUHIRO</FNM>
<SNM>OYAMATSU</SNM>
<X-REF REFID="S0217732312500204AF005"></X-REF>
<X-REF REFID="S0217732312500204AF006"></X-REF>
</AUT>
<AFF ID="S0217732312500204AF005">Department of Human Informatics, Aichi Shukutoku University, 9 Katahira, Nagakute, Aichi 480-1197, <CNY>Japan</CNY></AFF>
<AFF ID="S0217732312500204AF006">RIKEN Nishina Center, RIKEN, 2-1 Hirosawa, Wako-shi, Saitama 351-0198, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2011</RE>
<![CDATA[<PUB>19 January 2012</PUB>]]>
</HIST>
<ABST>
<P>We systematically derive a length scale characterizing the size of a low-lying, &#x03B2; stable nucleus from empirical data for the diffraction peak angle in the proton inelastic differential cross-section of incident energy of ~ 1 GeV. In doing so, we assume that the target nucleus in the ground state is a completely absorptive "black" sphere of radius <F>a</F>. The cross-section <F>&#x03C0;a<SUP>2</SUP></F>, where <F>a</F> is determined in such a way as to reproduce the empirical proton diffraction peak angle in the elastic channel, is known to agree with empirical total reaction cross-sections for incident protons to within error bars. By comparing the inelastic diffraction patterns obtained in the Fraunhofer approximation with the experimental ones, one can likewise derive the black sphere radius <F>a<INF>l</INF></F> for the excited state with spin <F>l</F>. We find that for <F><SUP>12</SUP><RM>C</RM></F>, <F><SUP>58, 60, 62, 64</SUP><RM>Ni</RM></F>, and <F><SUP>208</SUP><RM>Pb</RM></F>, the value of <F>a<INF>l</INF></F> obtained from the inelastic channel is generally larger than the value of <F>a</F> from the elastic channel and tends to increase with the excitation energy. This increase is remarkable for the Hoyle state. Finally, we discuss the relation between <F>a<INF>l</INF></F> and the size of excited nuclei.</P>
</ABST>
<KWDG>
<KWD>Proton inelastic scattering</KWD>
<KWD>nuclear size</KWD>
<KWD>black sphere model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Gv</KWD>
<KWD>24.10.Ht</KWD>
<KWD>25.40.Ep</KWD>
</KWDG>
</FRONT>
</ART>
